.lb-sm {
    font-size: 12px;
}

.lb-md {
    font-size: 16px;
}

.lb-lg {
    font-size: 20px;
}
/*

@media (max-width: 767) {
    // your custom css class on a parent will increase specificity 
    // so this rule will override Bootstrap's font size setting 
    .autosized .label {
        font-size: 14px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .autosized .label {
        font-size: 16px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .autosized .label {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    .autosized .label {
        font-size: 20px;
    }
}
*/

/* set a max-width for horizontal fluid layout and make it centered */
.container-fluid {
    margin-right: auto;
    margin-left: auto;
    /*max-width: 768px;*/ /* or 950px */
}

.container-slim {
    margin-right: auto;
    margin-left: auto;
    max-width: 768px; /* or 950px */
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: 0.8em;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: 0.1rem;
    margin-right: 0.1rem;
}

.big-checkbox {
    width: 20px;
    height: 20px;
}

.navbar-nav > li {
    font-size: 20px;
}
.dropdown-menu {
    font-size: 20px;
}
